Subject: Re: bug#20885: 24.4; Invalid face: linum

From: Stefan Kangas <[email-masked]>
Date: Wed, 19 Aug 2020 13:46:50 -0400

martin rudalics <[email-masked]> writes:

>> I'm using linum-mode.
>
> ‘nlinum-mode’ I suppose.
>
>> At various points (e.g., after M-x speedbar), I
>> see "Invalid face: linum". (And the speedbar doesn't come up.)
>>
>> *Messages* shows "nlinum--face-width: Invalid face: linum".
>>
>>
>>
>> In GNU Emacs 24.4.1 (x86_64-pc-linux-gnu, GTK+ Version 3.14.5)
>>   of 2015-03-07 on trouble, modified by Debian
>
> This issue has been reported and discussed here
>
> https://lists.gnu.org/archive/html/emacs-devel/2014-09/msg00022.html
>
> and was hopefully fixed for Emacs 25.1.  I have no good idea how to
> handle this for your version.

This was fixed in 25.1, so I'm closing this now.

Best regards,
Stefan Kangas